Delete an Organization Code Mapping

DELETE /api/0/organizations/{organization_id_or_slug}/code-mappings/{config_id}/

Delete a repository project path config

:auth: required

Path Parameters

organization_id_or_slug (string)
REQUIRED

The ID or slug of the organization the resource belongs to.

config_id (integer)
REQUIRED

The ID of the code mapping to delete.

Scopes

<auth_token> requires one of the following scopes:
  • org:admin
  • org:integrations
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/code-mappings/{config_id}/ \
 -H 'Authorization: Bearer <auth_token>' \
 -X DELETE
RESPONSE
Copied
No Content.
Was this helpful?